uuid: 189c108f-0d96-48f4-8b4e-3e2a7cc17c83
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.gallery9
id: commerce_product_variation.dishwashers.gallery9
field_name: gallery9
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Gallery 9'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
